Bug 1354015 - [RFE] Deployment: Progression Bar
Summary: [RFE] Deployment: Progression Bar
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Jason E. Rist
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks: 1353793
TreeView+ depends on / blocked
 
Reported: 2016-07-08 17:32 UTC by Loic Avenel
Modified: 2016-12-14 15:45 UTC (History)
11 users (show)

Fixed In Version: openstack-tripleo-ui-1.0.3-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:45:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Loic Avenel 2016-07-08 17:32:29 UTC
User can view the progression of OpenStack deployment from a progress bar and meaningful messages: nodes 1 deployed, nodes 2 configured etc....

Comment 2 Jason E. Rist 2016-09-21 14:46:17 UTC
This is being worked on upstream.

https://blueprints.launchpad.net/tripleo-ui/+spec/deployment-progress

Comment 4 Udi 2016-10-31 07:01:46 UTC
Verified in openstack-tripleo-ui-1.0.4-2.el7ost.noarch

Comment 7 errata-xmlrpc 2016-12-14 15:45:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.